.aca-story-feed-item img {
  position: absolute;
  height: 100%;
  width: auto;
}

.aca-story-feed-item {
  position: relative;
}

.aca-story-feed-overlay {
  padding: 2em 0 2em 6em;
  min-height: 180px;
  display: flex;
  align-items: center;
  position: relative;
  background: #530E34;
  background: linear-gradient(90deg,rgba(83, 14, 52, 0.45) 0%, rgba(83, 14, 52, 1) 29%, rgba(83, 14, 52, 1) 100%);
}

.aca-story-feed-overlay::after {
  content: ' ';
  position: absolute;
  background: #530E34;
  left: 100%;
  height: 100%;
  width: 10000px;
}

.aca-story-feed-item + .aca-story-feed-item .aca-story-feed-overlay::after {
  top: -1px;
}

.aca-story-feed-item {
  border-left: 1px solid #F7921D;
}

.aca-story-feed-item + .aca-story-feed-item,
.aca-story-feed-item + .aca-story-feed-item .aca-story-feed-overlay::after {
  border-top: 1px solid #F7921D;
}

@media (max-width: 1023px) {
  .aca-story-feed-overlay {
    padding: 2em 6em;
  }

  .aca-story-feed-overlay::after {
    display: none;
  }

  .aca-story-feed-item {
    border-left: 0;
  }
}
